html, body {
    margin: 0;
    height: 100%;
    font-family: Arial;
    font-size: 13px;
    background-color: rgb(255, 250, 219);
    color: rgb(102, 102, 102);
}

.left {
    float: left;
}

.right {
    float: right;
}

.both {
    clear: both;
}

.site {
    width: 950px;
    margin: 0 auto;
}

.bold {
    font-weight: bold;
}

.hidden {
    display: none;
}

/* layout */
#container {
    position: relative;
    min-height: 100%;
    /*background-position: 0 75px;*/
    background-attachment: fixed;
    background-image: url(../images/background.jpg);
}

#cover {
    background-image: url(../images/cover.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    height: 170px;
}

#header {
    padding: 20px 0 25px;
    background-color: rgb(40, 148, 72);
}

#content {
    padding: 30px 0;
}

#footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.3);
    border-top: 1px solid rgb(245, 240, 210);
    padding: 25px 0;
    background-color: white;
}

/* borders */
.bottom_border {
    border-bottom: 1px solid rgb(222, 227, 206);
	max-width: 620px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.top_border {
    border-top: 1px solid rgb(222, 227, 206);
    max-width: 620px;
}

.left_border {
    border-left: 1px solid rgb(222, 227, 206);
}

.right_border {
    border-right: 1px solid rgb(222, 227, 206);
}

/* lists */
.inline_list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.inline_list > li {
    display: inline;
    padding: 0 7px;
    position: relative;
}

/* links */
.link {
    text-decoration: none;
}

.underline {
    text-decoration: underline;
}

/* sizes */
.huge {
    font-size: 24px;
}

.large {
    font-size: 18px;
}

.default {
    font-size: 13px;
}

.normal {
    font-size: 12px;
}

.small {
    font-size: 11px;
}

/* colors */
.white {
    color: white;
}

.lightgray {
    color: rgb(194, 194, 194);
}

.gray {
    color: rgb(102, 102, 102);
	word-wrap: break-word;
}

.green {
    color: rgb(40, 148, 72);
}

.brown {
    color: rgb(113, 104, 49);
}

.black {
    color: black;
}

/* icons */
.icon {
    background-repeat: no-repeat;
    background-position: center center;
}

.icon_left {
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px;
    padding-top: 1px;
}

.icon_right {
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 20px;
}

.arrow_right_small_icon {
    background-image: url(../images/arrow_right_small.png);
}

.arrow_right_icon {
    background-image: url(../images/arrow_right.png);
}

.home_icon {
    background-image: url(../images/home.png);
}

.documents_icon {
    background-image: url(../images/documents.png);
}

.documents_icon:hover {
    background-image: url(../images/documents_hover.png);
}

.user_icon {
    background-image: url(../images/user.png);
}

.user_icon:hover {
    background-image: url(../images/user_hover.png);
}

.logout_icon {
    background-image: url(../images/logout.png);
}

.logout_icon:hover {
    background-image: url(../images/logout_hover.png);
}

.help_icon {
    background-image: url(../images/help.png);
}

.help_icon:hover {
    background-image: url(../images/help_hover.png);
}

.settings_icon {
    background-image: url(../images/settings.png);
}

.settings_icon:hover {
    background-image: url(../images/settings_hover.png);
}

.messages_icon {
    background-image: url(../images/messages.png);
}

.messages_icon:hover {
    background-image: url(../images/messages_hover.png);
}

/* messages */
.alert {
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    border-radius: 4px;
}

/* required fields in form */
.required-field:after {
    content: "*";
    color: red;
}

.filter-saving-well {
    line-height: 40px;
    vertical-align: middle;
}

td.param-select-with-icon select {
    width: 337px;
    padding-right: 0px;
}

.autocomplete-tooltip {
    margin-top:-2px;
    margin-left: 1px;
}

.tooltip {
    position: absolute;
    z-index: 1030;
    display: block;
    font-size: 11px;
    line-height: 1.4;
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: visible;
}

.tooltip.in {
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.tooltip.right {
    padding: 0 5px;
    margin-left: 3px;
}

.width80 {
    width: 80px;
}
.width175 {
    width: 175px;
}

.tooltip-inner {
    max-width: 200px;
    padding: 8px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    background-color: #000000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-top-color: #000000;
    border-width: 5px 5px 0;
}

.tooltip.right .tooltip-arrow {
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-right-color: #000000;
    border-width: 5px 5px 5px 0;
}

.tooltip.left .tooltip-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-left-color: #000000;
    border-width: 5px 0 5px 5px;
}

.tooltip.bottom .tooltip-arrow {
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-bottom-color: #000000;
    border-width: 0 5px 5px;
}

.tooltip-inner {
    white-space:pre;
    max-width: none;
    text-align:left;
}

.collapsiblePanelFilter {
    cursor: pointer;
}

.nowrap{
    white-space: nowrap;
}

.underground {
    visibility:hidden;
    position:absolute;
    bottom:-1000;
    right:-1000;
    width:1px;
    height:1px;
}

.pagination {
    text-decoration: none;
    color: inherit;
}

.form-table {
    
}

.form-table .form-table-label {
    font-weight: bold;
    padding-right: 50px;
}

table.dataview td.center {
    text-align: center;
}

.z-crumb-last {
    display: inline-block;
	position: relative;
	max-width: 620px;
	word-wrap: break-word;
    float: left;
}

.attachment-list-name-col {
    display: block;

    right: 1px;
    text-align: left!important;
    width: 242px;
}

.tooltip-placement {
    margin-top: -3px;
    margin-left: 5px;
}

table.dataview td.center {
    text-align: center;
}

.bold-text {
    font-weight: bold;
}